Bug 51864 - nautilus uses bad gimp configuration
Summary: nautilus uses bad gimp configuration
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-vfs (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-16 02:24 UTC by Richard Hyde
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-17 21:46:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Hyde 2001-08-16 02:24:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
Nautilus believe Gimp understands URLs.  If right click -> open with ->
gimp on a image with Nautilus Gimp will complain it can't find
file://path/to/file/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.right click image
2.open with
3.gimp
	

Additional info:

Comment 1 Glen Foster 2001-08-16 18:58:40 UTC
We (Red Hat) should really try to fix this before next release.

Comment 2 Havoc Pennington 2001-08-17 21:45:56 UTC
Move to gnome-vfs

The patch is to change accepts_uris=yes to accepts_uris=non-file 



Comment 3 Havoc Pennington 2001-08-20 23:30:30 UTC
gnome-vfs-1.0.1-16 should resolve this issue.


Note You need to log in before you can comment on or make changes to this bug.